{
  "db_name": "MySQL",
  "query": "\n                SELECT\n                    reminders.id,\n                    reminders.uid,\n                    channels.channel,\n                    reminders.utc_time,\n                    reminders.interval_seconds,\n                    reminders.interval_days,\n                    reminders.interval_months,\n                    reminders.expires,\n                    reminders.enabled,\n                    reminders.content,\n                    reminders.embed_description,\n                    reminders.set_by\n                FROM\n                    reminders\n                INNER JOIN\n                    channels\n                ON\n                    channels.id = reminders.channel_id\n                WHERE\n                    `status` = 'pending' AND\n                    channels.id = (SELECT dm_channel FROM users WHERE id = ?)\n                ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | PRIMARY_KEY | UNSIGNED | AUTO_INCREMENT",
          "max_size": 10
        }
      },
      {
        "ordinal": 1,
        "name": "uid",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | UNIQUE_KEY | NO_DEFAULT_VALUE",
          "max_size": 256
        }
      },
      {
        "ordinal": 2,
        "name": "channel",
        "type_info": {
          "type": "LongLong",
          "flags": "NOT_NULL | UNIQUE_KEY | UNSIGNED | NO_DEFAULT_VALUE",
          "max_size": 20
        }
      },
      {
        "ordinal": 3,
        "name": "utc_time",
        "type_info": {
          "type": "Datetime",
          "flags": "NOT_NULL | MULTIPLE_KEY | BINARY | NO_DEFAULT_VALUE",
          "max_size": 19
        }
      },
      {
        "ordinal": 4,
        "name": "interval_seconds",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 5,
        "name": "interval_days",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 6,
        "name": "interval_months",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 7,
        "name": "expires",
        "type_info": {
          "type": "Datetime",
          "flags": "BINARY",
          "max_size": 19
        }
      },
      {
        "ordinal": 8,
        "name": "enabled",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 9,
        "name": "content",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 10,
        "name": "embed_description",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 11,
        "name": "set_by",
        "type_info": {
          "type": "LongLong",
          "flags": "MULTIPLE_KEY | UNSIGNED",
          "max_size": 20
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false,
      false,
      false,
      true,
      true,
      true,
      true,
      false,
      false,
      false,
      true
    ]
  },
  "hash": "45e555a2a0664662f55cc738f91abf8c51648fb687f9568c4dd5f48e9273253a"
}
